* {
  margin: 0px;
  padding: 0px;
}

body {
  background-color: #fff;
  color: #1F1E1E !important;
  font-size: 13px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 auto !important;
}

html,body {
  height: 100% !important;
}

.clear {
  clear: both !important;
  height: 0 !important;
  line-height: 0 !important;
}

* html .clear {
  display: inline-block !important;
}

#container {
  /*width: 1200px;*/
  /*margin: 0 auto;*/
  background: white;
  /*box-shadow: 0px 0px 10px #AFAFAF;*/
}


h1, h2, h3 {
  font-size: 16px !important;
  margin: 0px !important;
  padding: 0px !important;
}

div a {
    color: #232323;
  text-decoration: none !important;
}

.row{
  padding-left:0px !important;
  padding-right:0px !important;
}
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
  padding-left:0px !important;
  padding-right:0px !important;
}

.pd-lr-none{
  padding-right:0px !important;
  padding-right:0px !important;
}

.pd-right-none{
  padding-right:0px !important;
}

.pd-left-none{
  padding-right:0px !important;
}

.mg-left-15{
  margin-left:15px;
}
.mg-right-15{
  margin-right: 15px;
}
/*//menu*/
.mn_destop {
  display: block;
}

.mn_mobi {
  display: none;
}
/*end menu*/
#owl-demo .item {
    /*margin: 5px;*/
  color: #FFF;
  text-align: center;
}

#owl-slider .item img {
  display: block;
  width: 100%;
  height: auto;
}

.navbar-default {
  border: none !important;
  border-color: none !important;
  background-color: #F2F2F2 !important;
}

.navbar-default .navbar-toggle{
  background-color: rgba(242, 242, 242, 0) !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background-color: rgba(242, 242, 242, 0.5) !important;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #FFF !important;
}


.nav_fix {
  z-index: 9999;
  width: 100%;
  top: 0px;
}

.mn_fix {
  position: fixed !important;
  top: 0px;
  width: 100%;
  left: 0px;
  z-index: 9999 !important;
}

.nav_mobie {
  background: none !important;
  border: none !important;
}

.nav_mobie a {
  background-color: rgba(231, 231, 231, 0) !important;
  color: #fff !important;
  text-shadow: none;
  font-size: 14px;
}

.nav_mobie a:hover {
  color: #ACACAC !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: rgba(231, 231, 231, 0) !important;
}

.col_dv_o_tc {
  width: 20%;
  text-align: center;
  float: left;
  margin-bottom: 30px;
}

.img_index img {
  width: 60%;
  border-radius: 100px;
}

.nd_index {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
}
.nd_index a{
  color:#595959;
}

.title {
  text-align: left;
  background: url("../img/line-title.png") repeat-x scroll 0 center transparent;
  margin-bottom: 5px;
  display: block;
  height: 25px;
}

.title a {
  text-decoration: none !important;
  color: rgb(66, 139, 202) !important;
  padding: 10px 10px 10px 38px;
  text-transform: uppercase;
  font-weight: 700;
  background: #F2F2F2 url(https://thienduccons.com/img/nut.png) top 3px left -2px no-repeat;
  background-size: 35px;
}
button.btn-cart{
  padding-top:5px !important;
  padding-bottom:6px !important;
}
.btn-cart {
  background: url("../img/nut1.jpg") center right no-repeat !important;
  margin-top: -1px !important;
  margin-right: -4px !important;
  padding: 3px 40px 3px 15px !important;
  font-size: 13px !important;
  color: #fff !important;
  font-weight: 700 !important;
  -moz-border-radius:4px !important;
  -webkit-border-radius:4px !important;
  border-radius: 4px !important;
  border: none !important;
  outline: none;
}

.btn-cart:hover {
  background: url("../img/nut1_hv.jpg") center right no-repeat !important;
}

.panel_sp{
  padding: 15px 8px !important;
}
.panel-15{
  padding: 10px 15px !important;
  line-height: 1.7;
}

.sp_id {
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  border: 4px solid #E1E1E1;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #fff;
  height: 340px;
  overflow: hidden;
}

.sp_id:hover{
  border: 4px solid rgba(160, 10, 13, 0.29);
}

#btn-ok-dialog{
  padding-top: 0px !important;
   padding-bottom: 0px !important; 
    border-radius: 2px !important;
  padding: 2px 10px !important ;
  margin-top: 10px !important;
  background-color: rgb(143, 143, 143) !important;
  color: #fff !important;
  border: 1px solid #7D7C7C !important;
}

.nd_sp {
  margin-top: 10px;
}

.sp_ten {
  margin-top: 5px;
}

.sp_ten a {
  text-decoration: none !important;
  text-transform: uppercase;
  font-size: 14px;
  padding: 5px 0 0;
  display: block;
  font-weight: 700;
  color: rgb(7, 154, 255);
}

.price {
  margin-top: 6px;
  color: red;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 14px;
}

.btn_dh {
  margin-top: 7px;
}

.btn {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

footer {
  background:url(../img/header-bg.png) top left repeat;
  padding-top: 12px;
  min-width: 1200px !important;
  margin-top: 25px;
    border-top: 1px solid rgb(243, 243, 243);
}

/*//menu left*/
.accordion {
  list-style-type: none;
}

.accordion ul {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
}

ul.accordion>li {
  background: url(../img/i_left.png) top 11px left 0px no-repeat  !important;
}

.dv-sp-tc{
  height: 358px;
}

.dv-nd-sp{
  margin:10px;
  height: 200px
}

.dv-nd-sp img {
  width: 100%;
  height: 100%;
  border-radius: 3px;
}
.accordion li {
  cursor: pointer;
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
  position: relative;
  background: url(../img/tt_1.jpg) top 11px left 0px no-repeat  !important;
  overflow: hidden;
}

.accordion li.a_child {
  background: url("../img/tt_1.jpg") center left 0px no-repeat !important;
  margin-left: 13px;
}



.accordion li div {
  padding: 20px;
  background: #aef;
  display: block;
  clear: both;
  float: left;
  width: 360px;
}

.accordion a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #EFEFEF;
  font-size: 12px;
  padding: 8px 0px 8px 18px;
  display: block;
  cursor: pointer;
  /*text-transform: uppercase;*/
}

.accordion a:hover {
  color: #F10D0D;
}

.accordion ul a {
  padding: 8px 0px 8px 17px;
}

.accordion li ul li {
  background: #f7f6f4;
  margin-left:12px;
}

/*end*/
.box2 {
  padding-top: 6px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #E1DFDF;
}

.box2:last-child {
  border: none;
}

.box2 a {
  font-size: 13px;
  text-decoration: none;
}

.lienket_ws {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}

.lienket_ws img {
  width: 100%;
}

/*/style tintuc*/
.box_tuyendung {
  margin-top: 10px;
    /*margin-left: 9px;*/
  width: 100%;
  float: left;
  border-bottom: dashed thin #DDDCDC;
  padding-bottom: 10px;
}

.box_tuyendung .img_div {
  width: 135px;
  float: left;
  /*text-indent: 10px;*/
  ;
}

.box_tuyendung .img_div img {
  width: 110px;
  border: 1px solid #EEEAEA;
  padding: 1px;
}

.box_tuyendung .img_div img:hover {
  opacity: 0.6;
}

.box_tuyendung .news_title {
  font-size: 13px;
  margin-bottom: 5px;
  font-weight: bold;
}
.box_tuyendung .news_title .p-ngay-dang{
    font-size: 12px;
  color: rgb(177, 175, 175);
  font-weight: normal;
  margin-bottom:0px;
    margin-top: 2px;
}

.box_tuyendung .news_title h1,.box_tuyendung .news_title h3 {
  font-size: 15px;
  font-weight: bold;
  font-size: 13px !important;
  line-height: 1.4;
}

.box_tuyendung .news_title a {
  color: rgb(70, 70, 70);
  ;
}

.box_tuyendung .news_title a:hover {
  color: rgb(255, 66, 66);
}

.box_tuyendung .news_mota {
  text-align: justify;
  line-height: 1.5;
  font-size: 13px;
  overflow: hidden;
  margin-top: 1px;
}

.box_tuyendung .news_date {
  color: #999;
  font-size: 12px;
  text-align: right;
}
/*end*/
/*animate hv*/
.animate_hv {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
}

.animate_hv:hover {
  -webkit-animation: tada 1.5s linear infinite;
  -moz-animation: tada 1.5s linear infinite;
  -ms-animation: tada 1.5s linear infinite;
  cursor: pointer;
}
/*end*/
.sp_id img:hover {
  opacity: 0.7;
}


.panel-footer {
  background-color: #fff !important;
  padding: 10px 0px 0px !important;
  border:none !important;
}
.panel {
  border-radius:0px !important;
  box-shadow: none !important
}
div.panel-default{
  /*border-color: rgba(15, 165, 235, 0.5) !important;*/
  border:none !important;
  border-radius: 5px !important;
}
.panel-body {
  padding: 0px !important;
  height: 50px;
  line-height: 50px;
  color: #B06613 !important;
  font-weight: 500 !important;
  font-size: 18px;
  text-transform: uppercase;
    background: url(../img/bg-title.png) bottom left no-repeat;
}

.panel-body-right,.panel-body-right h1 {
  color: rgb(5, 164, 170) !important;
  padding: 0px !important;
  height: 50px !important;
  line-height: 50px;
  color: #B06613 !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  text-transform: uppercase !important;
  
}

.panel-body-right h3, .panel-body-right h1{
  color: #B06613 !important;
  font-weight: 500;
  font-size: 18px !important;
  height: 50px;
  line-height: 50px;
}

.panel-default {
  border-color: #EDEDED !important;
}



.panel-footer img,.panel-footer p, .panel-footer table, .panel-footer span {
  max-width: 100% !important;
}
/*//chi tiet sp*/
.product-name {
  margin-bottom: 8px;
  font-weight: 500;
}

div.border-none{
  border:none !important;
}
span.availability {
  margin-bottom: 8px;
  display: block;
  font-weight: 500;
}

input.input-text, .dv_right input, .dv_right textarea {
  height: 25px;
  border-radius: 3px;
  border: 1px solid #ccc;
  padding: 5px !important;
}

input.qty {
  height: 28px;
  border-radius: 5px;
  margin-right: 5px;
  width: 70px;
}
/*#phan trang*/
.pagination {
  text-align: center;
  margin: 10px 0 !important;
  width: 100%;
}

.pagination a {
  margin: 0 2px;
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 3px 7px;
  font-weight: bold;
  text-decoration: none;
}

.pagination span {
  margin: 0 2px;
  border-radius: 3px;
}

.classunlink {
  margin: 0 2px;
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 3px 10px;
  font-weight: bold;
  text-decoration: none;
  color: red;
}

.pagination a:hover {
  border: 1px solid #0069ac;
  text-decoration: none;
}

/*end*/
/*gio hang*/
.bang_dat_hang th {
  height: 30px;
  background-color: #F2F2F2;
  color: #393939;
  padding: 0 2px;
  font-weight: bold;
  line-height: 30px;
  border-right: 1px solid #EDF3FA;
  text-align: center;
}

.bang_dat_hang td {
  height: 25px;
  line-height: 25px;
  border-right: 1px solid #EEEEEE;
  text-align: center;
  padding: 5px;
  color: #391c98;
}

#sum_tong_tien {
  float: right;
  font-weight: bold;
  border: 1px solid #D5EAFF;
  padding: 5px;
  margin-top: 5px;
}

#p_tieude {
  clear: both;
  width: 100% !important;
  height: 30px;
  font-weight: bold;
}

div#p_left {
  margin: 3px 2% 3px 0px;
  padding: 0px !important;
  width: 30%;
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  min-height: 30px;
  overflow: hidden;
}

div#p_right {
  width: 60%;
  margin: 3px 0px 3px 0px;
  padding: 0px !important;
  float: left;
  margin-top: 5px;
}

div#p_right .input ,p#p_right area,div#p_right select, .input_text {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  border: 1px solid #ccc;
  min-width: 100px;
  width: 100%;
  background-color: #fff;
  height: 25px;
  border-radius: 2px;
  padding: 5px;
}

.button:hover {
  color: red;
}
/*end*/
/*top*/
#back-top {
  position: fixed;
  bottom: 0px;
  right: 20px;
  z-index: 9999;
}

#back-top a {
  width: 35px;
  display: block;
  text-align: center;
  font: 11px/100% Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #444c4e;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#back-top a:hover {
  color: #000;
}

#back-top span {
  width: 35px;
  height: 35px;
  display: block;
  margin-bottom: 10px;
  background: url(../img/top.png) center center no-repeat #1562B2;
  background-size: 15px 15px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  opacity: .6;
}

#back-top a:hover span {
  background-color: #02458A;
}
/*end*/
.padding_top2{
    padding-top: 3px !important;
}

/*//hoi dap*/
.dv-nguoihoi{
  font-size: 12px;
  margin-left: 15px;
  color: rgb(143, 143, 143);
}
.dv-cauhoi{
  margin-left: 15px;
  border-radius: 3px;
  color: rgb(228, 13, 173);
}
.dv-cauhoi p{
  margin:0px; padding:0px;
}
.dv-hoidap{
  margin-top: 10px;
  line-height: 1.7;

}
.dv-cauhoi-hd{
  font-weight: 700;
}
.dv-cautraloi-hd{
  margin-left: 15px;
  transition: 0.4s;
  line-height: 1.5;
  text-align: justify;
  color: rgb(57, 125, 238);
  height: 0px;
  margin-top: 3px;
  overflow: hidden;
}
.ul-tags-edit>li>a{
  padding: 7px 15px !important;
}
/*end*/
.pd-top-7{
  padding-top: 8px !important;
}

.pd-top-6{
  padding-top: 7px !important;
}
.a-tags{
  background: rgba(207, 207, 207, 0.38);  color: #191919;  padding: 2px 10px 3px !important;  margin-right: 0px;  border-radius: 1px;  font-size: 12px;  font-weight: normal;
}
.a-tags:hover{
    background:rgba(154, 154, 154, 0.38);color: #191919;
}

/*/seach*/
.seach {
  position: absolute;
  margin-top: 8px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  height: 26px;
  line-height: 26px;
  border: none;
  text-indent: 10px;
  font-size: 13px;
  width: 200px;
  background-color: #fff;
  color: #000 !important;
  outline: none;
}
#seach_bt {
  position: absolute;
  margin-top: 10px;
  margin-left: 190px;
  background: url(../img/search.png) center center no-repeat;
  height: 24px !important;
  width: 30px !important;
  line-height: 24px;
  border: none;
  cursor: pointer;
  padding: 0px !important;
  outline: none;
}
/*end*/
/*video*/

.cl-video{
  margin-top:-4px;
}
.cl-video select{
  width: 100%;
  height: 30px;
  border: none;
  background-color: rgba(0, 0, 0, 0.08);
  outline: none;
}

/*end*/
.new{
  margin-top: -4px;
  margin-left: 5px;
}

/*//khao sat*/
.input-edit{
    outline: none !important;
  border: 1px solid #E2E2E2 !important;
  box-shadow: none !important;
  height: 32px !important;
  line-height: 32px !important;
  max-width: 450px;
}
.dv-cauhoi-ks{
  font-weight: 700;
  margin-bottom: 4px;
  margin-top:10px;
}
.dv-cauhoi-ks:first-child{
  margin-top:0px;
}
.dv-traloi{
    margin-left: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.dv-traloi .lb-cauhoi{
  position: absolute;
  margin-top: 2px;
  margin-left: 7px;
  font-weight: normal;
}
.dv-btn-dang-gia{
  margin-left:0px;
    margin-top: 20px;
}
.btn-edit{
 height: 32px !important;
  border: 1px solid #DFDFDF !important;
  outline: none !important;
  padding: 3px 20px !important;

}
.dv-bottom{margin-bottom:5px !important;}
/*end*/
/*header*/

.dv-menu{
    background: rgb(160, 10, 13);
}
.a-top-hd,.a-top-hd:focus, .a-top-hd:active{
font-weight: 700;
  color: rgb(255, 255, 255);
  padding-right: 15px;
  margin-right: 15px;
  background: url(../img/line_menu_top.png) no-repeat right center;
  background-size: 1px 15px;
}
.a-top-hd:last-child{
  background:none;
  padding-right:0px;
}
.a-top-hd:hover{
  color: #F7FF00
}
div ul.nav-mobible>li>a {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  line-height: 20px !important;
}
div ul.nav-mobible>li>ul>li>a{
  margin-left: 25px;
  padding: 5px 0 5px 15px;
  display: block;
  background: url(../img/tt_1.png) top 11px left no-repeat;
}
div ul.nav-mobible li a:hover{
  color:#F7FF00 !important;
}
/*end*/
/*color*/
.bg-fff{
  background: #fff !important
}
/*end*/
.container {
  width: 1200px !important;
  max-width: 1200px !important;
  min-width: 1200px;
}
/*/no rps*/
div.col-md-3 {
  width: 25% !important;
  float: left;
}
div.col-md-4 {
  width: 33.33333333% !important;
  float: left;
}
div.col-md-6 {
  width: 50% !important;
  float: left;
}
div.col-md-9 {
  width: 75% !important;
  float: left;
}
div .nav_mobie{display: none !important}
div .nav_destop{display: block !important;margin-left: -15px;
  margin-right: -15px;}

.col-right{padding-left:20px !important;}
.pd-right-15{padding-right:15px !important;}
.mg-right-20{ margin-right:25px !important;}
.mg-top-main{margin-top:40px !important;}

/*phan in dex/*/
.iteam_tintuc{
  margin-right:20px;
}
.dv-tintuc{
  width: 898px !important;
}

.dv-tintuc:hover .owl-buttons{display: block}
.dv-tintuc .owl-buttons .owl-next{
  right:20px;
}

.iteam_tintuc a.name_tintuc {
  display: block;
  padding: 7px 10px;
  background: rgb(211, 211, 211);
  height: 55px;
  text-transform: uppercase;
  color: #262626;
  text-align: left;
  line-height: 1.6;
  font-weight: 700;

}
.dv-tieude{
  background: url(../img/bg-title.png) bottom left no-repeat;
  height: 50px;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
  display: block;
}
.dv-tieude a{
  color: #B06613 !important;
  font-weight: 500;
  font-size: 18px;
}
.owl-buttons{
  display: none;
}
.dv-sp:hover .owl-buttons, .dv-id-duan:hover .owl-buttons{
  display: block !important;
}
.owl-buttons .owl-prev{
position: absolute;
  left: 0px;
  top: 30%;
  width: 35px;
  line-height: 30px;
    color: #FFFFFF !important;
  height: 35px;
  background: rgba(180, 105, 19, 0.7) !important;
}

.owl-buttons .owl-next{
position: absolute;
  right: 0px;
  top: 30%;
  width: 35px;
  line-height: 30px;
    color: #FFFFFF !important;
  height: 35px;
  background: rgba(180, 105, 19, 0.7) !important;
}

.owl-pagination{
  display: none;
}
.dv-name-id{
  height: 55px;
  width: 100%;
  background-color: rgba(37, 37, 37, 0.4);
  position: absolute;
  bottom: 0px;
  z-index: 9;
  text-transform: uppercase;
  text-align: left;
  padding: 6px 10px;
  line-height: 1.7;
  font-weight: 700;
  color:#fff;
}
.dv-name-id a{color:#fff;}
.item:hover a,.item a:hover{color:#3A3939;}

.item:hover .dv-name-id{
  background-color: rgba(240, 163, 48, 0.41);
  color:#3A3939;
}

.portfolio-pic{
  position: relative;
  overflow: hidden;
  border-right: 1px solid #fff;
}
.dv-id-duan{
  margin-top:20px;
  overflow: hidden;
    margin-bottom: 50px;
    margin-left:0px !important;
    width: 1170px !important
}
.portfolio-pic:hover img {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
}
.portfolio-pic:hover .portfolio-overlay{
  opacity: 1 !important;
}
.portfolio-pic:hover .overlay-link{
  opacity: 1 !important;
  width: 50px;
  height: 50px;
  top: 40%;
  left: 50%;
  display: inline-block;
  font-size: 18px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  margin: -25px 0 0 -25px;
}


.portfolio-overlay .overlay-link {
  width: 100px;
  height: 100px;
  background-color: rgba(176, 102, 19, 0.43);;
  position: absolute;
  top: 40%;
  left: 50%;
  margin: -50px 0 0 -50px;
  display: inline-block;
  font-size: 18px;
  line-height: 100px;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -moz-transform: scale(1.8);
  -webkit-transform: scale(1.8);
  -o-transform: scale(1.8);
  -ms-transform: scale(1.8);
  transform: scale(1.8);
}
.portfolio-overlay {
  display: block;
  overflow: hidden;
  background-color: rgba(255,255,255,0.8);
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
  text-align: center;
}
.portfolio-pic img {
  -webkit-transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  transition: all 0.7s ease;
}
/*end/*/